/*
 * Shortcode: section-title.scss
 * -----------------------------------------------
*/
.tm-sc-section-title {
	.title-wrapper {
		.title.icon-bottom {
			margin-bottom: 30px;
			&:after {
				content: "";
				position: absolute;
				top: 105%;
				left: 50%;
				transform: translateX(-50%);
				background-image: url('../images/title-icon.png');
				width: 66px;
				height: 20px;
			}
		}

		.paragraph {
		}
	}
	&.text-left {
		.title-wrapper {
			.title {
				&:after {
					left: 0;
					transform: translateX(0%);
				}
			}
		}
	}
}